﻿.contact-banner-box{
  width: 100%;
  height: 300px;
  display: block;
  overflow: hidden;
  position: relative;
}
.contact-title-box{
  width: 100%;
  display: block;
  position: absolute;
  top: 30%;
  z-index: 1;
}
.contact-banner-img{
  width: 100%;
  display: block;
  height: 100%;
  position: relative;
  overflow: hidden;
}
.contact-banner-img span{
  width: 100%;
  height: 110%;
  display: block;
  opacity: 0.3;
  position: relative;
  transition: all .3s linear;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-image: url('../img/contact-banner.jpg');
}
.contact-title-box .products-line1{
  top: 35px;
}
.contact-title-box .products-line2{
  top: 100px;
}
.contact-title-box .products-line3{
  top: 130px;
}
.contact-info-box{
  width: 100%;
  height: 900px;
  display: block;
  position: relative;

}
.contact-img-box{
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #FFF;
}
.contact-info{
  width: 55%;
  height: 100%;
  display: block;
  position: relative;
  padding-right: 11.5%;
  box-sizing: border-box;
  z-index: 1;
}
.contact-info-bg{
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.95);
  -webkit-clip-path: polygon(0 0, 100% 0, 75% 100%, 0% 100%);
  clip-path: polygon(0 0, 100% 0, 75% 100%, 0% 100%);
}
.contact-info-block{
  width: 600px;
  height: 100%;
  max-width: 100%;
  display: -webkit-flex;
  display:         flex;
  -webkit-align-items: center;
          align-items: center;
  margin: 0 auto;
  position: relative;
  z-index: 1;
  box-sizing: border-box;
}
.contact-info-border{
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
}
.contact-info-title{
  font-size: 30px;
  letter-spacing: 3px;
  display: block;
  position: absolute;
  top: -25px;
  left: calc(50% - 70px);
  color: #3d93f3;
  transform: skewX(-10deg);
  font-weight: bold;
}
.contact-line-top1{
  width: 55px;
  height: 1px;
  display: block;
  background-color: #1e4b7e;
  position: absolute;
  top: 0;
  left: 0;

}
.contact-line-top2{
  width: 55px;
  height: 1px;
  display: block;
  background-color: #1e4b7e;
  position: absolute;
  top: 0;
  right: 0;
}
.contact-line-right1{
  width: 1px;
  height:55px;
  display: block;
  background-color: #1e4b7e;
  position: absolute;
  top: 0;
  right: 0;
}
.contact-line-right2{
  width: 1px;
  height:55px;
  display: block;
  background-color: #1e4b7e;
  position: absolute;
  bottom: 0;
  right: 0;
}
.contact-line-bottom1{
  width: 55px;
  height: 1px;
  display: block;
  background-color: #1e4b7e;
  position: absolute;
  bottom: 0;
  left: 0;
}
.contact-line-left1{
  width: 1px;
  height:55px;
  display: block;
  background-color: #1e4b7e;
  position: absolute;
  top: 0;
  left: 0;
}
.contact-line-left2{
  width: 1px;
  height:55px;
  display: block;
  background-color: #1e4b7e;
  position: absolute;
  bottom: 0;
  left: 0;
}
.contact-line-bottom2{
  width: 55px;
  height: 1px;
  display: block;
  background-color: #1e4b7e;
  position: absolute;
  bottom: 0;
  right: 0;
}
.contact-info-form-box{
  width: 100%;
  display: block;
  position: relative;
  padding: 60px 0;
}
.contact-info-form{
  width: 500px;
  display: block;
  max-width: 100%;
  margin: 0 auto;
}
.contact-info-form li{
  width: 100%;
  position: relative;
  display: block;
  list-style: none;
  border-bottom: 1px solid #FFF;
  margin-bottom: 30px;
}
.contact-info-form li:last-child{
  margin-bottom: 0;
  border-bottom: 0;
}
.contact-info-form li.contact-textarea{
  height: 150px;
}
.contact-info-form li.contact-textarea textarea{
  width: 100%;
  height: 100%;
  resize: none;
  background-color: transparent;
  border: 0;
  font-size: 24px;
  letter-spacing: 2px;
  box-sizing: border-box;
  outline: none;
  color: #FFF;
  transform: skewX(-10deg);
}
.contact-input{
  width: 100%;
  height: 100%;
  display: block;
  font-size: 24px;
  color: #FFF;
  background-color: transparent;
  padding-bottom: 10px;
  box-sizing: border-box;
  border: 0;
  outline: none;
  letter-spacing: 3px;
  transform: skewX(-10deg);
}
.contact-input-title{
  font-size: 24px;
  letter-spacing: 3px;
  transform: skewX(-10deg);
  font-weight: bold;

  box-sizing: border-box;
  width: 100%;
  display: block;
  margin-bottom: 20px;
}
.contact-input::-webkit-input-placeholder {   color: #FFF; font-family: "微軟正黑體";font-weight: bold;}
.contact-input:-moz-placeholder { color: #FFF; font-family: "微軟正黑體";font-weight: bold;}
.contact-input::-moz-placeholder { color: #FFF;font-family: "微軟正黑體" ;font-weight: bold;}
.contact-input:-ms-input-placeholder { color: #FFF;font-family: "微軟正黑體" ;font-weight: bold;}
.contact-info-form li.contact-textarea ::-webkit-input-placeholder{  color: #FFF; font-family: "微軟正黑體";font-weight: bold;}
.contact-info-form li.contact-textarea :-moz-placeholder{  color: #FFF; font-family: "微軟正黑體";font-weight: bold;}
.contact-info-form li.contact-textarea ::-moz-placeholder{  color: #FFF; font-family: "微軟正黑體";font-weight: bold;}
.contact-info-form li.contact-textarea :-ms-input-placeholder{  color: #FFF; font-family: "微軟正黑體";font-weight: bold;}





.contact-info-form li.contact-input-problem{
  border-bottom: 0;

}
.demo--radio{
  display: block;
  position: absolute;
  opacity: 0;
}
.demo--radioInput {
    background-color: rgba(0,0,0,0);
    border: 3px solid rgba(255,255,255,1);
    border-radius: 100%;
    display: inline-block;
    height: 18px;
    margin-top: -6px;
    vertical-align: middle;
    width: 18px;
    line-height: 1;
    position: relative;
    box-sizing: border-box;
    transform: skewX(10deg);
}
.demo--radio:checked + .demo--radioInput{
    background-color: #FFF;

    
}
.demo--label{
  font-size: 24px;
  font-weight: bold;
  transform: skewX(-10deg);
  letter-spacing: 3px;
  display: inline-block;
}
.contact-demo-box .demo--label:nth-child(2){
  margin: 0 43px;
}

.button input{
  background-color: transparent;
  font-size: 24px;
  font-weight: bold;
  color: #3d93f3;
  letter-spacing: 3px;
  border:0; 
  font-family: "微軟正黑體";
  transform: skewX(-10deg);
  display: block;
  margin: 0 auto;
  outline: none;
  padding-bottom: 10px;

  cursor: pointer;
}
#contact .button span,
#sign .button span{
  width: 128px;
  height: 4px;
  display: block;
  position: absolute;
  bottom: 0;
  background-color: #3d93f3;
  left: calc(50% - 62px);
}
.contact-company-box{
    width: 45%;
    height: 100%;
    display: block;
    position: relative;
    box-sizing: border-box;
    float: right;
}
.contact-company-title{
    font-size: 30px;
    letter-spacing: 3px;
    color: #3d93f3;
    transform: skewX(-10deg);
    font-weight: bold;
    margin-bottom: 20px;
}

.contact-company{
  width: 400px;
  max-width: 100%;
  display: block;
  margin: 0 auto;
  padding-top: 77px;
}
.contact-company-list{
  font-size: 18px;
  letter-spacing: 3px;
  transform: skewX(-10deg);
  font-weight: bold;
  box-sizing: border-box;
  width: 100%;
  display: block;
  margin-bottom: 20px;
  color: #555;
}
.contact-company-free-phone{
  font-size: 20px;
  letter-spacing: 3px;
  transform: skewX(-10deg);
  font-weight: bold;
  box-sizing: border-box;
  width: 100%;
  display: block;
  color: #ca200d;
}
.contact-company a{
  transition: all .5s ease;
}
.contact-company a:hover{
  color: #0078ff;
}

.sign-info{
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
    box-sizing: border-box;
}
.sign-info-title{
    font-size: 30px;
    letter-spacing: 3px;
    display: block;
    position: absolute;
    top: -25px;
    left: 0;
    color: #3d93f3;
    transform: skewX(-10deg);
    font-weight: bold;
    width: 100%;
    text-align: center;
}
#sign .contact-info-block{
    width: 700px;
}
.sign-info-box{
    width: 100%;
    padding: 100px 0;
    display: block;
    position: relative;
}
.sign-info-box .contact-input-title{
  font-size: 20px;
}
.sign-info-box .demo--label {
  font-size: 18px;
}
.sign-info-box .contact-input{
  font-size: 20px;
}
/*表單送出*/
.contact-thanks-box,
.alert-box{
  width: 100%;
  height: 100vh;
  display: none;
  position: fixed;
  z-index: 9;
  top: 0;
  left: 0;
}
.contact-thanks-box.active,
.alert-box.active{
  -webkit-align-items: center;
          align-items: center;
    -webkit-justify-content: center;
          justify-content: center;
    display: -webkit-flex;
    display:         flex;
}
.contact-thanks,
.alert-info{
  background-color: #132e4d;
  position: relative;
  padding: 80px;
  border-radius: 20px;
  z-index: 6;
  letter-spacing: 2px;
}
.contact-thanks-p{
  font-size: 26px;
  line-height: 1.6;
  letter-spacing: 2px;
  font-weight: bold;
  color: #FFF;
  display: block;
}
.contact-out,
.alert-out{
  width: 20px;
  height: 20px;
  max-width: 100%;
  display: block;
  position: absolute;
  border-radius: 50%;
  border: 1px solid #FFF;
  top: 4%;
  right: 4%;
  cursor: pointer;
  z-index: 6;
  overflow: hidden;
  transition: all .5s ease;
}
.contact-out span,
.alert-out span{
  width: 15px;
  height: 1px;
  background-color: #FFF;
  display: block;
  margin: 0 auto;
  position: relative;
}
.contact-out span:nth-child(1),
.alert-out span:nth-child(1){
  top: 9px;
    left: 0.5px;
    transform: rotate(45deg);
}
.contact-out span:nth-child(2),
.alert-out span:nth-child(2){
    top: 8px;
    left: 0.5px;
    transform: rotate(-45deg);
}
.contact-thanks-mask,
.alert-mask{
  width: 100%;
  height: 100vh;
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1;
  background-color: rgba(0, 0, 0, 0.3);
}


.contact-info-category{
  margin-bottom: 70px;
}
.contact-info-category> li{
    list-style-type: none;
    display: inline-block;
    text-align: center;
    font-size: 18px;
    margin-right: 25px;
    letter-spacing: 2px;
    position: relative;
    color: #0b67ce;
}
.contact-info-category> li:after{
  content: 'none';
  font-size: 0;
  width: 1px;
  height: 80%;
  display: block;
  position: absolute;
  right: -12px;
  top: 3px;
  background-color: #FFF;
}
.contact-info-category> li:last-child:after{
  display: none;
}
.contact-info-category> li.expired{
  text-decoration: line-through;
  color: #e96363;
}

.contact-info-category> li:last-child{
  margin-right: 0;
}


.alert-info-box{
  position: relative;
}
.alert-out:hover{
  background-color:  #000;
}

.contact-info-category-box{
  width: 700px;
  max-width: 100%;
  display: block;
  margin: 0 auto;
}
.contact-info-category-rwd-title{
  display: none;
}
.contact-info-category> li{
  transition: all .5s ease;
}
.contact-info-category> li:hover{
  color: #FFF;
}

.contact-info-category-rwd-title{
    display: block;
    width: 100%;
    height: 45px;
    box-sizing: border-box;
    border: 1px solid #3d93f3;
    line-height: 43px;
    padding-left: 10px;
    font-size: 16px;
    letter-spacing: 2px;
    font-weight: bold;
    position: relative;
    color: #3d93f3;
    cursor: pointer;
    transition: all .5s ease;
}
.contact-info-category-rwd-title:hover{
    color: #FFF;
    
}
.contact-info-category-rwd-title:hover:after{
    border-top: 10px solid #FFF;
}


.contact-info-category-rwd-title:after{
    content: 'none';
    width: 0px;
    height: 0px;
    margin: 0 auto;
    border-right: 10px solid transparent;
    border-top: 10px solid #3d93f3;
    border-left: 10px solid transparent;
    display: block;
    position: absolute;
    bottom: 15px;
    right: 3%;
    font-size: 0;
    transition: all .5s ease;
}
.contact-info-category> li{
    border: 1px solid #3d93f3;
    border-top: 0;
    box-sizing: border-box;
    width: 100%;
    display: block;
    text-align: left;
}
.contact-info-s-class-list-title{
  padding: 5px 10px;
  border-bottom: 1px solid #3d93f3;
}

.contact-info-s-class-box a{
  font-size: 16px;
  display: block;
  padding: 5px 10px;
  box-sizing: border-box;
  color: #3d93f3;
  transition: all .5s ease
}
.contact-info-s-class-box a:hover{
  color: #e96363;
}
.contact-info-s-class-list-title{
  position: relative;
}
.contact-info-s-class-list-title:after{
  content: 'none';
  width: 0px;
  height: 0px;
  margin: 0 auto;
  border-right: 5px solid transparent;
  border-top: 5px solid #3d93f3;
  border-left: 5px solid transparent;
  display: block;
  position: absolute;
  bottom: 15px;
  right: 25px;
  font-size: 0;
  transition: all .5s ease;
}
.contact-info-s-class-box{
  display: none;
}
.contact-info-category-box{
  margin-bottom: 80px;
  padding:0 10px;
  box-sizing: border-box;
}
.contact-info-category{
  display: none;
  margin-bottom: 0;
}
